Feed for maxy@debian.org in PureOS landing

This feed in also available in atomAtom feed format

Disable autorefresh.

Date (UTC) Event
xapp 1.8.9 is outdated by 1.8.10
ark 20.08.1 is now up to date
audiocd-kio 20.08.1 is now up to date
gwenview 20.08.1 is now up to date
kamoso 20.08.1 is now up to date
kdebugsettings 20.08.1 is now up to date
kget 20.08.1 is now up to date
kgpg 20.08.1 is now up to date
kmix 20.08.1 is now up to date
kpat 20.08.1 is now up to date
krfb 20.08.1 is now up to date
ktuberling 20.08.1 is now up to date
kwalletmanager 20.08.1 is now up to date
okular 20.08.1 is now up to date
rocs 20.08.1 is now up to date
umbrello 20.08.1 is now up to date
kinfocenter is no longer maintained by maxy@debian.org and/or was removed from PureOS landing
libkf5kipi 20.08.0 is outdated by 20.08.1
kajongg 20.08.0 is outdated by 20.08.1
katomic 20.08.0 is outdated by 20.08.1
kbreakout 20.08.0 is outdated by 20.08.1
kdiamond 20.08.0 is outdated by 20.08.1
kfloppy 20.08.0 is outdated by 20.08.1
killbots 20.08.0 is outdated by 20.08.1
kjumpingcube 20.08.0 is outdated by 20.08.1
kmousetool 20.08.0 is outdated by 20.08.1
ksirk 20.08.0 is outdated by 20.08.1
minuet 20.08.0 is outdated by 20.08.1
palapeli 20.08.0 is outdated by 20.08.1
picmi 20.08.0 is outdated by 20.08.1
kcalc 20.08.0 is outdated by 20.08.1
kde-dev-scripts 20.08.0 is outdated by 20.08.1
kdf 20.08.0 is outdated by 20.08.1
kmix 20.08.0 is outdated by 20.08.1
kmouth 20.08.0 is outdated by 20.08.1
krdc 20.08.0 is outdated by 20.08.1
krfb 20.08.0 is outdated by 20.08.1
libkcddb 20.08.0 is outdated by 20.08.1
libkcompactdisc 20.08.0 is outdated by 20.08.1
kaccounts-providers 20.08.0 is outdated by 20.08.1
kcron 20.08.0 is outdated by 20.08.1
kteatime 20.08.0 is outdated by 20.08.1
ktp-approver 20.08.0 is outdated by 20.08.1
ktp-call-ui 20.08.0 is outdated by 20.08.1
ktp-contact-runner 20.08.0 is outdated by 20.08.1
kdesdk-thumbnailers 20.08.0 is outdated by 20.08.1
kig 20.08.0 is outdated by 20.08.1
kmines 20.08.0 is outdated by 20.08.1
kpat 20.08.0 is outdated by 20.08.1
kqtquickcharts 20.08.0 is outdated by 20.08.1
kshisen 20.08.0 is outdated by 20.08.1
ktouch 20.08.0 is outdated by 20.08.1
kwordquiz 20.08.0 is outdated by 20.08.1
parley 20.08.0 is outdated by 20.08.1
umbrello 20.08.0 is outdated by 20.08.1
gwenview 20.08.0 is outdated by 20.08.1
kamoso 20.08.0 is outdated by 20.08.1
kcachegrind 20.08.0 is outdated by 20.08.1
kcolorchooser 20.08.0 is outdated by 20.08.1
kdialog 20.08.0 is outdated by 20.08.1
libksane 20.08.0 is outdated by 20.08.1
okular 20.08.0 is outdated by 20.08.1
spectacle-kde 20.08.0 is outdated by 20.08.1
analitza 20.08.0 is outdated by 20.08.1
kalgebra 20.08.0 is outdated by 20.08.1
kate 20.08.0 is outdated by 20.08.1
kdeedu-data 20.08.0 is outdated by 20.08.1
konsole 20.08.0 is outdated by 20.08.1
marble 20.08.0 is outdated by 20.08.1
ark 20.08.0 is outdated by 20.08.1
krfb 20.08.0 is now up to date
kqtquickcharts 20.08.0 is now up to date
kcolorchooser 20.08.0 is now up to date
kcron 20.08.0 is now up to date
kdeedu-data 20.08.0 is now up to date
kdesdk-thumbnailers 20.08.0 is now up to date
kteatime 20.08.0 is now up to date
libkcompactdisc 20.08.0 is now up to date
xapp 1.8.9 is now up to date
kate 20.08.0 is now up to date
cinnamon 4.6.7 is now up to date
kcalc 20.08.0 is now up to date
kate 20.08.0 is outdated by 20.08.0-981
okular 20.08.0 is now up to date
kalgebra 20.08.0 is now up to date
kcachegrind 20.08.0 is now up to date
kde-dev-scripts 20.08.0 is now up to date
kdialog 20.08.0 is now up to date
kmix 20.08.0 is now up to date
kmouth 20.08.0 is now up to date
kpat 20.08.0 is now up to date
libkcddb 20.08.0 is now up to date
minuet 20.08.0 is now up to date
muffin 4.6.3 is now up to date
picmi 20.08.0 is now up to date
umbrello 20.08.0 is now up to date
ark 20.08.0 is now up to date
cinnamon-desktop 4.6.4 is now up to date
cinnamon-session 4.6.2 is now up to date
grantlee 5.2.0 is now up to date
gwenview 20.08.0 is now up to date
kaccounts-providers 20.08.0 is now up to date
kajongg 20.08.0 is now up to date
kamoso 20.08.0 is now up to date
kate 20.08.0 is now up to date
katomic 20.08.0 is now up to date
kbreakout 20.08.0 is now up to date
kdf 20.08.0 is now up to date
kdiamond 20.08.0 is now up to date
kfloppy 20.08.0 is now up to date
kig 20.08.0 is now up to date
killbots 20.08.0 is now up to date
kjumpingcube 20.08.0 is now up to date
kmines 20.08.0 is now up to date
kmousetool 20.08.0 is now up to date
konsole 20.08.0 is now up to date
krdc 20.08.0 is now up to date
kshisen 20.08.0 is now up to date
ksirk 20.08.0 is now up to date
ktouch 20.08.0 is now up to date
ktp-approver 20.08.0 is now up to date
ktp-call-ui 20.08.0 is now up to date
ktp-call-ui was added to PureOS landing and/or assigned to maxy@debian.org
ktp-contact-runner 20.08.0 is now up to date
kwordquiz 20.08.0 is now up to date
libkf5kipi 20.08.0 is now up to date
palapeli 20.08.0 is now up to date
parley 20.08.0 is now up to date
spectacle-kde 20.08.0 is now up to date
analitza 20.08.0 is now up to date
libksane 20.08.0 is now up to date
cinnamon-control-center 4.6.2 is now up to date
marble 20.08.0 is now up to date
nemo 4.6.5 is now up to date
xapp 1.8.8 is outdated by 1.8.9
exiv2 0.27.3 is now up to date
libkf5kdcraw 20.04.3 is outdated by 20.08.0
libkf5kexiv2 20.04.3 is outdated by 20.08.0
libkf5kgeomap 20.04.3 is outdated by 20.08.0
libkf5kipi 20.04.3 is outdated by 20.08.0
kget 20.04.3 is outdated by 20.08.0
kimagemapeditor 20.04.3 is outdated by 20.07.90
meta-kde 106 is now up to date
parley 20.04.3 is outdated by 20.08.0
cinnamon-control-center 4.6.1 is outdated by 4.6.2
cinnamon-desktop 4.6.3 is outdated by 4.6.4
cinnamon 4.6.6 is outdated by 4.6.7
cinnamon-session 4.6.1 is outdated by 4.6.2
muffin 4.6.2 is outdated by 4.6.3
nemo 4.6.4 is outdated by 4.6.5
lskat 20.04.3 is outdated by 20.08.0
minuet 20.04.3 is outdated by 20.08.0
palapeli 20.04.3 is outdated by 20.08.0
picmi 20.04.3 is outdated by 20.08.0
kubrick 20.04.3 is outdated by 20.08.0
konquest 20.04.3 is outdated by 20.08.0
kreversi 20.04.3 is outdated by 20.08.0
ksirk 20.04.3 is outdated by 20.08.0
ksnakeduel 20.04.3 is outdated by 20.08.0
kspaceduel 20.04.3 is outdated by 20.08.0
ksquares 20.04.3 is outdated by 20.08.0
klickety 20.04.3 is outdated by 20.08.0
klines 20.04.3 is outdated by 20.08.0
knetwalk 20.04.3 is outdated by 20.08.0
kolf 20.04.3 is outdated by 20.08.0
kollision 20.04.3 is outdated by 20.08.0
kigo 20.04.3 is outdated by 20.08.0
killbots 20.04.3 is outdated by 20.08.0
kjumpingcube 20.04.3 is outdated by 20.08.0
kblackbox 20.04.3 is outdated by 20.08.0
kbreakout 20.04.3 is outdated by 20.08.0
kdiamond 20.04.3 is outdated by 20.08.0
bomber 20.04.3 is outdated by 20.08.0
kajongg 20.04.3 is outdated by 20.08.0
kapman 20.04.3 is outdated by 20.08.0
katomic 20.04.3 is outdated by 20.08.0
audiocd-kio 20.04.3 is outdated by 20.08.0
kajongg 20.04.3 is now up to date
kamoso 20.04.3 is outdated by 20.08.0
kapptemplate 20.04.3 is outdated by 20.08.0
kcachegrind 20.04.3 is outdated by 20.08.0
kiriki 20.04.3 is outdated by 20.08.0
klickety 20.04.3 is now up to date
kmag 20.04.3 is outdated by 20.08.0
knetwalk 20.04.3 is now up to date
kubrick 20.04.3 is now up to date
kwordquiz 20.04.3 is outdated by 20.08.0
libkcddb 20.04.3 is outdated by 20.08.0
libkcompactdisc 20.04.3 is outdated by 20.08.0
libkf5kexiv2 20.04.3 is now up to date
libkf5kgeomap 20.04.3 is now up to date
libkf5kipi 20.04.3 is now up to date
lskat 20.04.3 is now up to date
minuet 20.04.3 is now up to date
picmi 20.04.3 is now up to date
poxml 20.04.3 is outdated by 20.08.0
ark 20.04.3 is outdated by 20.08.0
blinken 20.04.3 is outdated by 20.08.0
cantor 20.04.3 is outdated by 20.08.0
dolphin 20.04.3 is outdated by 20.08.0
filelight 20.04.3 is outdated by 20.08.0
granatier 20.04.3 is outdated by 20.08.0
juk 20.04.3 is outdated by 20.08.0
kblocks 20.04.3 is outdated by 20.08.0
kbounce 20.04.3 is outdated by 20.08.0
kcharselect 20.04.3 is outdated by 20.08.0
kdeedu-data 20.04.3 is outdated by 20.08.0
kdegraphics-mobipocket 20.04.3 is outdated by 20.08.0
kdegraphics-thumbnailers 20.04.3 is outdated by 20.08.0
kdesdk-kioslaves 20.04.3 is outdated by 20.08.0
kfind 20.04.3 is outdated by 20.08.0
kfourinline 20.04.3 is outdated by 20.08.0
kgpg 20.04.3 is outdated by 20.08.0
kiten 20.04.3 is outdated by 20.08.0
kmahjongg 20.04.3 is outdated by 20.08.0
kmines 20.04.3 is outdated by 20.08.0
kmix 20.04.3 is outdated by 20.08.0
knavalbattle 20.04.3 is outdated by 20.08.0
kompare 20.04.3 is outdated by 20.08.0
konsole 20.04.3 is outdated by 20.08.0
krdc 20.04.3 is outdated by 20.08.0
kruler 20.04.3 is outdated by 20.08.0
kshisen 20.04.3 is outdated by 20.08.0
ktimer 20.04.3 is outdated by 20.08.0
ktuberling 20.04.3 is outdated by 20.08.0
kwalletmanager 20.04.3 is outdated by 20.08.0
libkeduvocdocument 20.04.3 is outdated by 20.08.0
libkomparediff2 20.04.3 is outdated by 20.08.0
libksane 20.04.3 is outdated by 20.08.0
lokalize 20.04.3 is outdated by 20.08.0
marble 20.04.3 is outdated by 20.08.0
okular 20.04.3 is outdated by 20.08.0
rocs 20.04.3 is outdated by 20.08.0
sweeper 20.04.3 is outdated by 20.08.0
umbrello 20.04.3 is outdated by 20.08.0
bomber 20.04.3 is now up to date
filelight 20.04.3 is now up to date
granatier 20.04.3 is now up to date
kapman 20.04.3 is now up to date
katomic 20.04.3 is now up to date
kblackbox 20.04.3 is now up to date
kblocks 20.04.3 is now up to date
kbounce 20.04.3 is now up to date
kbreakout 20.04.3 is now up to date
kdeedu-data 20.04.3 is now up to date
kdegraphics-mobipocket 20.04.3 is now up to date
kdegraphics-thumbnailers 20.04.3 is now up to date
kdiamond 20.04.3 is now up to date
kfind 20.04.3 is now up to date
kfourinline 20.04.3 is now up to date
kigo 20.04.3 is now up to date
killbots 20.04.3 is now up to date
kjumpingcube 20.04.3 is now up to date
klines 20.04.3 is now up to date
kmines 20.04.3 is now up to date
kmix 20.04.3 is now up to date
knavalbattle 20.04.3 is now up to date
kolf 20.04.3 is now up to date
kollision 20.04.3 is now up to date
konquest 20.04.3 is now up to date
krdc 20.04.3 is now up to date
kreversi 20.04.3 is now up to date
kross-interpreters 20.04.3 is outdated by 20.07.90
kshisen 20.04.3 is now up to date
ksirk 20.04.3 is now up to date
ksnakeduel 20.04.3 is now up to date
kspaceduel 20.04.3 is now up to date
ksquares 20.04.3 is now up to date
ktuberling 20.04.3 is now up to date
palapeli 20.04.3 is now up to date
cantor 20.04.3 is now up to date
juk 20.04.3 is now up to date
kde-dev-scripts 20.04.3 is outdated by 20.07.90
kde-dev-utils 20.04.3 is outdated by 20.07.90
kompare 20.04.3 is now up to date
libkeduvocdocument 20.04.3 is now up to date
svgpart 20.04.3 is outdated by 20.07.90
sweeper 20.04.3 is now up to date
zeroconf-ioslave 20.04.3 is outdated by 20.07.90
kdeconnect 20.04.3 is outdated by 20.07.90
ark 20.04.3 is now up to date
kdeconnect 20.04.3 is now up to date
kdesdk-kioslaves 20.04.3 is now up to date
kgpg 20.04.3 is now up to date
kmahjongg 20.04.3 is now up to date
konsole 20.04.3 is now up to date
kruler 20.04.3 is now up to date
ktimer 20.04.3 is now up to date
kwalletmanager 20.04.3 is now up to date
libkf5kdcraw 20.04.3 is now up to date
lokalize 20.04.3 is now up to date
okteta 0.26.4 is now up to date
okular 20.04.3 is now up to date
rocs 20.04.3 is now up to date
umbrello 20.04.3 is now up to date
libkomparediff2 20.04.3 is now up to date
libksane 20.04.3 is now up to date
dolphin 20.04.3 is now up to date
marble 20.04.3 is now up to date
meta-kde 104 is outdated by 105
kcharselect 20.04.3 is now up to date
okteta 0.26.3 is outdated by 0.26.4
blinken 20.04.3 is now up to date
flatbuffers 1.12.1git20200711.33 is ignored
indi 1.8.5 is now up to date
kstars 3.4.3 is now up to date
polkit-qt-1 0.113.0 is now up to date
cinnamon-desktop 4.6.3 is now up to date
indi 1.8.4 is outdated by 1.8.5
kiten 20.04.3 is now up to date
kstars 3.4.2 is outdated by 3.4.3
qca 2.3.1 is now up to date
cinnamon-desktop 4.6.2 is outdated by 4.6.3
kgoldrunner 20.04.2 is outdated by 20.04.3
kmousetool 20.04.2 is outdated by 20.04.3
ksudoku 20.04.2 is outdated by 20.04.3
kfloppy 20.04.2 is outdated by 20.04.3
qca 2.3.0 is outdated by 2.3.1
dragon-player 20.04.2 is outdated by 20.04.3
kcalc 20.04.2 is outdated by 20.04.3
kdebugsettings 20.04.2 is outdated by 20.04.3
kdeconnect 20.04.2 is outdated by 20.04.3
kdf 20.04.2 is outdated by 20.04.3
ksystemlog 20.04.2 is outdated by 20.04.3
kwalletmanager 20.04.2 is outdated by 20.04.3
bovo 20.04.2 is outdated by 20.04.3
kcron 20.04.2 is outdated by 20.04.3
kdenetwork-filesharing 20.04.2 is outdated by 20.04.3
kget 20.04.2 is outdated by 20.04.3
kmouth 20.04.2 is outdated by 20.04.3
kpat 20.04.2 is outdated by 20.04.3
krfb 20.04.2 is outdated by 20.04.3
libkdegames 20.04.2 is outdated by 20.04.3
cervisia 20.04.2 is outdated by 20.04.3
kdesdk-thumbnailers 20.04.2 is outdated by 20.04.3
kig 20.04.2 is outdated by 20.04.3
dolphin 20.04.2 is outdated by 20.04.3
dolphin-plugins 20.04.2 is outdated by 20.04.3
kcolorchooser 20.04.2 is outdated by 20.04.3
okular 20.04.2 is outdated by 20.04.3
ffmpegthumbs 20.04.2 is outdated by 20.04.3
kamera 20.04.2 is outdated by 20.04.3
analitza 20.04.2 is outdated by 20.04.3
artikulate 20.04.2 is outdated by 20.04.3
baloo-widgets 20.04.2 is outdated by 20.04.3
cantor 20.04.2 is outdated by 20.04.3
kalgebra 20.04.2 is outdated by 20.04.3
kapptemplate 20.04.2 is outdated by 20.04.3
khelpcenter 20.04.2 is outdated by 20.04.3
konsole 20.04.2 is outdated by 20.04.3
cinnamon 4.6.6 is now up to date
cinnamon-control-center 4.6.1 is now up to date
cinnamon-desktop 4.6.2 is now up to date
cinnamon-desktop-environment 4.6.1 is now up to date
cinnamon-menus 4.6.1 is now up to date
cinnamon-screensaver 4.6.0 is now up to date
cinnamon-session 4.6.1 is now up to date
cinnamon-settings-daemon 4.6.4 is now up to date
cinnamon-translations 4.6.2 is now up to date
cjs 4.6.0 is now up to date
muffin 4.6.2 is now up to date
nemo 4.6.4 is now up to date
nemo-fileroller 4.6.0 is now up to date
nemo-python 4.6.0 is now up to date
python:xapp 2.0.1 is now up to date
xapp 1.8.8 is now up to date
okular 20.04.2 is now up to date
exiv2 0.27.2 is outdated by 0.27.3
okular 20.04.2 is outdated by 20.04.2-313
kig 20.04.2 is now up to date
kmouth 20.04.2 is now up to date
kfloppy 20.04.2 is now up to date
kmousetool 20.04.2 is now up to date
krfb 20.04.2 is now up to date
kdesdk-thumbnailers 20.04.2 is now up to date
kdf 20.04.2 is now up to date
bovo 20.04.2 is now up to date
cervisia 20.04.2 is now up to date
dragon-player 20.04.2 is now up to date
ffmpegthumbs 20.04.2 is now up to date
kamera 20.04.2 is now up to date
kapptemplate 20.04.2 is now up to date
kcolorchooser 20.04.2 is now up to date
kcron 20.04.2 is now up to date
kdebugsettings 20.04.2 is now up to date
kgoldrunner 20.04.2 is now up to date
ksudoku 20.04.2 is now up to date
libkdegames 20.04.2 is now up to date
artikulate 20.04.2 is now up to date
kalgebra 20.04.2 is now up to date
kwalletmanager 20.04.2 is now up to date
baloo-widgets 20.04.2 is now up to date
cantor 20.04.2 is now up to date
dolphin 20.04.2 is now up to date
dolphin-plugins 20.04.2 is now up to date
kcalc 20.04.2 is now up to date
kdenetwork-filesharing 20.04.2 is now up to date
kget 20.04.2 is now up to date
kdeconnect 20.04.2 is now up to date
khelpcenter 20.04.2 is now up to date
kpat 20.04.2 is now up to date
ksystemlog 20.04.2 is now up to date
okular 20.04.2 is now up to date
analitza 20.04.2 is now up to date
konsole 20.04.2 is now up to date
cinnamon-desktop-environment 4.5 is outdated by 4.6.0
nemo-python 4.4.0 is outdated by 4.6.0
kholidays 5.70.0 is outdated by 5.71.0
syndication 5.70.0 is outdated by 5.71.0
frameworkintegration 5.70.0 is outdated by 5.71.0
kactivities 5.70.0 is outdated by 5.71.0
kactivities-stats 5.70.0 is outdated by 5.71.0
kded 5.70.0 is outdated by 5.71.0
kdelibs4support 5.70.0 is outdated by 5.71.0
kdesignerplugin 5.70.0 is outdated by 5.71.0
kdewebkit 5.70.0 is outdated by 5.71.0
khtml 5.70.0 is outdated by 5.71.0
kinit 5.70.0 is outdated by 5.71.0
kmediaplayer 5.70.0 is outdated by 5.71.0
knewstuff 5.70.0 is outdated by 5.71.0
kparts 5.70.0 is outdated by 5.71.0
kross 5.70.0 is outdated by 5.71.0
krunner 5.70.0 is outdated by 5.71.0
ktexteditor 5.70.1 is outdated by 5.71.0
plasma-framework 5.70.1 is outdated by 5.71.0
purpose 5.70.0 is outdated by 5.71.0
qqc2-desktop-style 5.70.0 is outdated by 5.71.0
baloo 5.70.0 is outdated by 5.71.0
kcmutils 5.70.0 is outdated by 5.71.0
kdeclarative 5.70.0 is outdated by 5.71.0
knotifyconfig 5.70.0 is outdated by 5.71.0
kxmlrpcclient 5.70.0 is outdated by 5.71.0
kio 5.70.1 is outdated by 5.71.0
kwallet 5.70.0 is outdated by 5.71.0
kxmlgui 5.70.0 is outdated by 5.71.0
knotifications 5.70.0 is outdated by 5.71.0
kconfigwidgets 5.70.0 is outdated by 5.71.0
kdbusaddons 5.70.0 is outdated by 5.71.0
kjs 5.70.0 is outdated by 5.71.0
kpackage 5.70.0 is outdated by 5.71.0
kservice 5.70.0 is outdated by 5.71.0
kdesu 5.70.0 is outdated by 5.71.0
kemoticons 5.70.0 is outdated by 5.71.0
kglobalaccel 5.70.0 is outdated by 5.71.0
kiconthemes 5.70.0 is outdated by 5.71.0
kjsembed 5.70.0 is outdated by 5.71.0
kpeople 5.70.0 is outdated by 5.71.0
ktextwidgets 5.70.0 is outdated by 5.71.0
breeze-icons 5.70.0 is outdated by 5.71.0
kapidox 5.70.0 is outdated by 5.71.0
karchive 5.70.0 is outdated by 5.71.0
kauth 5.70.0 is outdated by 5.71.0
kcodecs 5.70.0 is outdated by 5.71.0
kcompletion 5.70.0 is outdated by 5.71.0
kconfig 5.70.0 is outdated by 5.71.0
kcoreaddons 5.70.0 is outdated by 5.71.0
kcrash 5.70.0 is outdated by 5.71.0
kdoctools 5.70.0 is outdated by 5.71.0
kfilemetadata 5.70.0 is outdated by 5.71.0
kguiaddons 5.70.0 is outdated by 5.71.0
ki18n 5.70.0 is outdated by 5.71.0
kidletime 5.70.0 is outdated by 5.71.0
kimageformats 5.70.0 is outdated by 5.71.0
kirigami 5.70.0 is outdated by 5.71.0
kitemmodels 5.70.0 is outdated by 5.71.0
kitemviews 5.70.0 is outdated by 5.71.0
kjobwidgets 5.70.0 is outdated by 5.71.0
kplotting 5.70.0 is outdated by 5.71.0
kpty 5.70.0 is outdated by 5.71.0
kunitconversion 5.70.0 is outdated by 5.71.0
kwidgetsaddons 5.70.0 is outdated by 5.71.0
kwindowsystem 5.70.0 is outdated by 5.71.0
modemmanager-qt 5.70.0 is outdated by 5.71.0
networkmanager-qt 5.70.0 is outdated by 5.71.0
prison 5.70.0 is outdated by 5.71.0
solid 5.70.0 is outdated by 5.71.0
sonnet 5.70.0 is outdated by 5.71.0
syntax-highlighting 5.70.0 is outdated by 5.71.0
threadweaver 5.70.0 is outdated by 5.71.0
libkf5gravatar 20.04.1 is outdated by 20.04.2
libkf5ksieve 20.04.1 is outdated by 20.04.2
kate 20.04.1 is outdated by 20.04.2
kdesdk-kioslaves 20.04.1 is outdated by 20.04.2
lokalize 20.04.1 is outdated by 20.04.2
kolourpaint 20.04.1 is outdated by 20.04.2
spectacle-kde 20.04.1 is outdated by 20.04.2
kamoso 20.04.1 is outdated by 20.04.2
kig 20.04.1 is outdated by 20.04.2
akonadi-calendar 20.04.1 is outdated by 20.04.2
akonadi-calendar-tools 20.04.1 is outdated by 20.04.2
akonadi-contacts 20.04.1 is outdated by 20.04.2
akonadi-import-wizard 20.04.1 is outdated by 20.04.2
akonadi-mime 20.04.1 is outdated by 20.04.2
akonadi-notes 20.04.1 is outdated by 20.04.2
akonadi-search 20.04.1 is outdated by 20.04.2
akonadiconsole 20.04.1 is outdated by 20.04.2
akregator 20.04.1 is outdated by 20.04.2
calendarsupport 20.04.1 is outdated by 20.04.2
eventviews 20.04.1 is outdated by 20.04.2
grantlee-editor 20.04.1 is outdated by 20.04.2